h5.filter-not-active.video {display:none}

.category-archive-meta p,
.tag-archive-meta p {
padding: 70px 20px 0px;
}

.content .floated-right h1 a:hover {
    text-decoration: none;
}

.textwidget:first-of-type {padding-top: 9px}

.content .floated-right span.tracker {
display: none !important;
}

.su-note-inner {
    line-height: 1.4;
}

.bar-search.mini {
  
  width: 100% !important;
max-width: 100% !important;

}

.content .entry-content .wp-caption .wp-caption-text {
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
font-size: 0.9em;
}

.entry-content h4 {
font-size: 1.6em;
line-height: 1.6em;
letter-spacing: -1px;
color: black;
margin: 0;
font-weight: 600;
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
.bar-search.mini input {
border-radius: 3px !important;
padding: 5px;
margin-top: 5px;
background-image: none;
font-size: 11px;
height: 27px;
box-shadow: none;
border: 1px solid #4BA6DA;
line-height: 7px;
}

.content .entry-content {
padding: 10px 10px 0 10px;
margin-bottom: 50px;
}

.content .entry-content a {
    font-size: inherit;
    color: #1982D1;
text-decoration: none;
    }

.content .entry-content a:hover {
color: #305392;
text-decoration: underline;
}

.content .entry-header {z-index:2}
.content .entry-header a {
    color: #1982D1;
}

#pologo-article {
margin-bottom: 0;
padding-bottom: 0;
}

.inactive-too {display:none !important}

.menu-level-1-sub {display: none}
#primary,  #secondary {max-width:100% !important;width:100% !important}
.menu-level-1, .menu-level-1-sub, .menu-level-2 {top:51px}
.menu-level-1, .menu-level-2 {top:51px;padding-top:1px}
.all-wrapper {top:52px}
.all-wrapper section.content {top:0}
.menu-level-1-sub.unfixed, .menu-level-1.unfixed,.menu-level-2.unfixed  {top:0}




.content p {line-height: 1.2;clear:none}
header {width:100%;height:auto}
.content h1.entry-title {width:90%;margin-left:0;font-size:21px;font-family:inherit;height:auto}
.content h1.entry-title a {font-family:inherit;color: #1982D1}
.content h1.entry-title a:hover {color:#305392}
.content .entry-content {font: 400 15px/1.625 Helvetica, Arial,sans-serif;}

.content .entry-content p {
  padding: 10px 0 0 0;
  font: inherit;
  

  }

  .content .entry-content ul {
    margin: 30px;
    list-style: circle;
  }

.content .entry-content strong{
  font: inherit;
}

.content * strong a,
.content .entry-content strong {
  font-weight: bold;
}
.content .entry-content .small-gfx strong {
  font-weight: 400;
}
footer.entry-meta {
background: none;
padding: 10px 10px 20px 10px;
}


.all-wrapper section.content .format-aside div.su-box a,
.all-wrapper section.content .format-aside div.dropshadowboxes-container a {
font: inherit;
}

.all-wrapper section.content .format-aside footer {
border-top: 0;
padding-top: 0;
}

.all-wrapper section.content .format-aside footer .comments-link {display:none}



.dropshadowboxes-outside-shadow {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(255, 255, 255, 1) !important;
    background-color: rgba(224, 233, 240, 1) !important;
}
.dropshadowboxes-curved:before {
        box-shadow: none;}




img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
padding: 6px;
background: white;
box-shadow: 0 0 10px white;
border-radius: 3px;
}
.entry-header .comments-link a,
.entry-header .comments-link a:hover {
top:12px;
color: black;
display: block;
padding-right: 1px;
line-height: 32px;
font-size: 18px;
float: right;
width: 47px;
height:40px;
background: url(/i/icon-bubble-new@2x.png) center no-repeat;
background-size: 47px 40px;
-webkit-transition: all, 0.2s;
-moz-transition: all, 0.2s;
-ms-transition: all, 0.2s;
-o-transition: all, 0.2s;
transition: all, 0.2s;
padding-right: 6px;
letter-spacing: -1px;
}
.entry-header .comments-link a:active,
.entry-header .comments-link a:focus {
color: black;
}



.entry-header .comments-link .leave-reply {
background: url(http://static.riotpixels.com/i/icon-leave-reply.png) center no-repeat;
display: block;
height: 22px;
width: 17px;
z-index: 2000000000;
visibility: visible;
text-indent: -9999px;
margin: 5px auto;
}

.entry-header .comments-link a:hover  {
background: url(/i/icon-bubble-new-active@2x.png) center no-repeat;
background-size: 47px 40px;
}

.all-wrapper section.content footer {
  min-height: 30px;
  border-top: 0;
  border-bottom: 1px dotted rgb(172, 172, 172);
  margin-top: 0;
  }

footer a:link, footer a:visited {color:gray;font-size:12px}
.all-wrapper section.content footer a:hover {color:maroon}
.hentry {
border-bottom: none;
margin-bottom:20px;
}

#zzzcontent article:first-of-type:after {
    content: "";
    display: block;
    width: 100%;
    background: url(http://static.riotpixels.com/i/scroll-me.gif) center center no-repeat;
    height: 70px;
    margin-top: 20px;
    margin-bottom: -10px;
}

.all-wrapper section.content section.floated-left article {overflow: hidden}

.format-aside.hentry {
margin-bottom:0;
}
.content h1.entry-title, .content h1.entry-title a {height: initial}
.content h1.entry-title a {
display: inline !important;
text-shadow: none;
box-shadow: inset 0 -3px 0 0 white, inset 0 -4px 0 0 #d8d8d8;
border-bottom: 0;
float:none;
}
.content h1.entry-title a:hover {
  box-shadow: inset 0 -3px 0 0 white, inset 0 -4px 0 0 #305392;}

.content .sep {display: none;}
.content .by-author {
  margin-left: 10px;
background: url(http://static.riotpixels.com/i/sprite-scores.png?shareurl) 0 -58px no-repeat;
padding-left: 18px;
color: #4ba6da;
cursor: default;  
display: inline-block;
height: 20px;
  }

.all-wrapper section.content .format-aside .by-author {
  background-position: 0 -57px;
}  

.entry-header hgroup .entry-title {
  top: 0px;
text-decoration: none;
text-align: left;
height: 50px;
margin-bottom: -30px;
line-height: 60px;
padding-left: 10px;
}

.entry-header hgroup .entry-title a {
  text-decoration: none;
color: gray;
letter-spacing: 0px;
}

.entry-header hgroup .entry-title a:hover {
  color: #4ba6da;
  text-decoration: underline;
}

.floated-left {background-color: white}

.small-gfx a {
border-radius: 2px;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
line-height: 0;
display: block;
border: 1px solid white;
height: auto;
overflow: visible;
}

.small-gfx a img {
    width: 100%;
    max-width: 100%;
    border-radius: 2px;
    background-color: black;
}

.small-gfx a strong {
    display: block;
    position: relative;
    color: #fff;
    text-decoration: underline;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 15px !important;
    height: 30px;
    line-height: 30px !important;
    padding: 0px 0px 0px 10px;
    clear: both;
    margin-top: -30px;
    width: 100%;
    overflow: hidden;
    border-radius: 0 0 1px 1px;
}

.small-gfx a strong .genericon {
    display: none;
}

.small-gfx a:hover {
  border-color: #4ba6da;
  
}
.small-gfx a:hover strong {
background-color: rgba(75, 166, 218, 0.8);
  }

.small-gfx.youtube {
    overflow: visible;
    }

.small-gfx.youtube a[href*="youtube"] img {
    margin: 0
}    

  .wp-caption .wp-caption-text:before {display: none;}

.wp-caption.aligncenter {min-width: 100% !important}

.edit-link {
  margin-top: -20px;
right: 11px;
position: absolute;

}
.entry-meta .edit-link a, .commentlist .edit-link a {background-color: green;color:white}
.entry-meta .edit-link a:hover, .commentlist .edit-link a:hover {background-color: #050;color:white !important}

.su-label-type-success {
background: #5caedc;
padding: 0 10px;
}

.entry-content a img, .entry-content a:hover img {border: none;background-color: none;}
.entry-content .more-link {
width: auto;
margin-left: 0;
padding: 5px 20px;
font-weight: normal;
margin-bottom: 30px;
float: right;
}

#secondary {
padding: 0 2%;
}
.cw-erpv-posts .cw-erpv-post h4 {
line-height: 15px;
margin-bottom: 0;
}
.cw-erpv-posts .cw-erpv-post h4 a {
font-size: 0.7em;
line-height: 1.1em;
}

.cw-erpv-posts .cw-erpv-post .cw-erpv-post-thumbnail {
    margin-right: 10px;
}

.dropshadowboxes-drop-shadow {overflow: auto}

.all-wrapper section.content section.floated-right .cw-erpv-post article:last-of-type
{margin-bottom: 0;}

.cw-erpv-posts .cw-erpv-post .cw-erpv-post-thumbnail a.post-thumbnail-link {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
border-radius: 2px;
border: 1px solid white;
width: 75px !important;
height: 75px !important;
margin-bottom: 2px;
}

.cw-erpv-posts .cw-erpv-post .cw-erpv-post-thumbnail a.post-thumbnail-link img {
border-radius: 2px;
width: 75px !important;
height: 75px !important;
max-width: 100%;
color: #efefef;
text-decoration: underline;
}

.cw-erpv-posts .cw-erpv-post .cw-erpv-post-short {
max-width: 70%;
min-width: 60%;
float: left;
}


.calendar-archives .archives-years .year .month .postcount .count-text {
display: none;
}

.calendar-archives .cal-nav .year-nav .year-select .year.selected {
    background: none repeat scroll 0% 0% rgba(186, 216, 242, 1);
}

img.size-full, img.size-large {width:100%;max-width:100%;padding:0}
img.alignright.size-full,
img.alignleft.size-full {width:auto;max-width:none}
img.aligncenter,img.alignnone {width:100%;max-width:100%}

.menu-level-2 ul {clear: both}


.page-info .relative-buttons [class^="social-32-"] {width: 32px;opacity:0.9}
.page-info .relative-buttons [class^="social-32-"]:hover {opacity:1}

.social-32-rss {
  background-color: orange;
  margin-left:28px;
  background-image: url(http://static.riotpixels.com/i/icon-rss.png);
  background-size: 32px 32px;
}

.page-info.other .relative-buttons {
    top: 12px;
    right: 11px;
}  

a:hover img[class*="wp-image-"] {background-color: #fff}

.all-wrapper section.content {
   background: #fff;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fff 0%, #fff 65%, #fff 65%, #efefef 65%, #efefef 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fff), color-stop(65%, #fff), color-stop(65%, #fff), color-stop(65%, #efefef), color-stop(100%, #efefef));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fff 0%, #fff 65%, #fff 65%, #efefef 65%, #efefef 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fff 0%, #fff 65%, #fff 65%, #efefef 65%, #efefef 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fff 0%, #fff 65%, #fff 65%, #efefef 65%, #efefef 100%);
  /* IE10+ */
  background: linear, to right, #fff 0%, #fff 65%, #fff 65%, #efefef 65%, #efefef 100%;
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 );

}


footer.alpha {margin-bottom: 0;}
.footer-segment:nth-of-type(3) {
    float: left;
    width: 25%;
}

.all-wrapper section.content footer a:hover {color: white}
.all-wrapper section.content footer.entry-meta a:hover {color: #4ba6da}

.rp-rated-18plus-for-mature {
    bottom: 0;
    position: absolute;
    right: 0;
    }

.su-divider {
    height: 1px !important;
    background: #ddd repeat scroll 0% 0% !important;
    box-shadow: none !important;
	border: none !important;   
    }

.su-dropcap-style-flat {
    border-radius: 3px;
    margin-left: 20px !important;
}

.rpp_placeholder_new,
.show-more-on-alpha {
display: block;
border: 1px solid white;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
line-height: 0;
border-radius: 3px;
position: relative;
padding: 0;
}
.rpp_placeholder_new:hover,
.show-more-on-alpha:hover {
  border-color: #4ba6da;
}
.rpp_placeholder_new img,
.show-more-on-alpha img {
width: 100%;
max-width: 100%;
margin: 0;
border-radius: 3px;
z-index: 0;
display: block;
position: relative;
}

.show-more-on-alpha strong {
    display: block;
    position: absolute;
    margin-top: -30px;
    padding: 14px 10px 0px 5px;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 0 3px 0 0;

    }
.content .entry-content .show-more-on-alpha strong {
    font-weight: 400;
}
.show-more-on-alpha strong .genericon {
    margin: -7px 5px;
}    

.show-more-on-alpha:hover strong {
  background-color: rgba(75, 166, 218, 0.75);
}
.show-more-on-alpha:hover strong, .show-more-on-alpha:hover strong i {
  text-decoration: none !important;
}

div.pp_overlay {z-index:12000}
div.pp_pic_holder {
    z-index: 13000;
}



.user-score {
    margin: -50px -50px 0px 0px;
}

.entry-content table, .comment-content table {
	margin: 20px 0 -50px 0;
}

.table-games-list-3-columns.reviews {
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}

.table-games-list-3-columns.reviews td {border:none}

.add-button {
    display: inline-block;
    margin: -10px 0px 10px 70px;
    width: 300px;
    text-align: center;
    text-decoration: none !important;
    float: right;
    cursor: pointer;
    padding: 7px 0px 9px;
    background: none repeat scroll 0% 0% #648A1B;
    color: #FFF !important;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: all 0.3s ease-out 0s;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset, 0px 2px 2px rgba(0, 0, 0, 0.2), 0px -3px 2px rgba(0, 0, 0, 0.17) inset, 0px 20px 10px rgba(255, 255, 255, 0.12) inset, 0px 0px 4px 1px rgba(0, 0, 0, 0.1), 0px 3px 2px rgba(255, 255, 255, 0.22) inset, 0px 20px 10px rgba(255, 255, 255, 0.12) inset;
    text-shadow: 0px 1px rgba(0, 0, 0, 0.7);
}

.rpp_placeholder_new:after {
  border-radius: 3px;
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  background: rgba(0,0,0,0.2) url(http://static.riotpixels.com/i/icon-new-play-button.png) center no-repeat;
  z-index: 1;
  opacity: 0.8;
  -webkit-transition: all, 0.2s;
    -moz-transition: all, 0.2s;
    -ms-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    transition: all, 0.2s;
}
.rpp_placeholder_new:hover:after {
  background-color: transparent;
  opacity: 1;
}

.rpp_placeholder_new[href*="youtube"]:before {
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  background: url(http://static.riotpixels.com/i/icon-video-youtube.png) top right no-repeat;
}


.rpp_placeholder_new[href*="riotpixels"]:before {
  content: '';
  display: block;
  top: 7px;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  background: url(http://riotpixels.com/i/riot_artificial.png) top right no-repeat;
}

.wrapper-inside.reviews:after {
    padding-top: 47.25%;
}

.wrapper-inside.reviews:first-of-type {
    width: 96%;
}

.gfx-matrix.smaller .wrapper-inside .rating {
    padding: 13px 11px 4px 5px;
    line-height: 12px;
}

.wrapper-inside .rating {
    height: auto;
    }

.singular #content,
#content {width:100%;margin:0}
.singular .hentry {padding: 1.8%}
.singular h1.entry-title {
color: #454b4f;
text-shadow: 1px 1px 0 #f2f2f2;
font-weight: 500;
letter-spacing: -1px;
margin-bottom: 0;
}

div.zem_rp_content {
    display: block !important;
}

.zem_rp_wrap .related_post_title {
  text-transform: none;
font-size: 24px !important;
line-height: 1 !important;
margin-top: 60px !important;
text-align: center !important;
color: #454B4F;
font-weight: 500 !important;
letter-spacing: 0px;
}
ul.related_post {
    width: 100%;
    display: block !important;
}
ul.related_post li {
    box-sizing: border-box;
    float: left;
    display: block !important;
    width: 20% !important;
    margin: 0px !important;
    padding: 15px 5px !important;
    border-right: none !important;
}
ul.related_post li:hover {
    background: none repeat scroll 0% 0% #D4E5EF !important;
}
ul.related_post li img {
    display: block !important;
    border-radius: 2px !important;
    margin: 0px auto !important;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) !important;
 }
ul.related_post li:hover img {
    background: #fff !important;
} 
ul.related_post li a.zem_rp_title {
    width: auto;
    max-width: 100px;
    margin: 12px auto 0px auto !important;
}
div.zem_rp_footer {
    clear: both;
}

#wpadminbar {
bottom: 0;
z-index: 2000000 !important;
top: initial !important;
}

#wpadminbar .ab-top-menu>.menupop>.ab-sub-wrapper {
bottom: 30px;
}

#secondary {
    padding: 0;
}
.widget {
    margin: 0px;
}

.all-wrapper section.content section.floated-right article:last-of-type {
    margin-bottom: 0;
}

.calendar-archives {
    width: 94%;
    margin: 2%;
}

.calendar-archives .cal-nav .year-nav .arrow-down {
border-left: 1px solid transparent;
}

h1.page-title {
height: 40px;
margin-left: 10px;
color: gray;
border-bottom: 1px dotted gray;
}

h1.page-title:empty {display:none}

body.category-early-pixels #subcat-early-pixels {display:block}
body.category-kickstarter-weekly #subcat-kickstarter-weekly {display:block}
body.category-magic-the-gathering-news #subcat-magic-the-gathering-news {display:block}
body.category-neformat #subcat-neformat {display:block}
body.category-pixels-for-free #subcat-pixels-for-free {display:block}
body.category-japanese-pixels #subcat-japanese-pixels {display:block}
body.category-mc-pixel #subcat-mc-pixel {display:block}
body.category-pixel-dice #subcat-pixel-dice {display:block}

.menu-level-1 ul li {display:block}

.menu-level-2 ul li.icon-new-ui-l2-filter,
.video-archive {display:none}
body.category-video .video-archive,
body.category-riot-live-video .video-archive {display:block}
body.category-video .news-articles,
body.category-video #news-categories,
body.category-riot-live-video #news-categories,
body.category-riot-live-video .news-articles {display:none}

body.category-video h5.filter-not-active,
body.category-riot-live-video h5.filter-not-active {display:none}
body.category-video h5.filter-not-active.video,
body.category-riot-live-video h5.filter-not-active.video {display:block}

body .menu-level-2 ul li.icon-new-ui-l2-filter,
body.category-video .menu-level-1 li.icon-new-ui-videos,
body.category-video .menu-level-2 ul li.icon-new-ui-l2-video,
body.category-riot-live-video .menu-level-1 li.icon-new-ui-videos,
body.category-riot-live-video .menu-level-2 ul li.icon-new-ui-l2-riotlive,

body.category-early-pixels  .menu-level-1 li.icon-new-ui-news,
body.category-kickstarter-weekly .menu-level-1 li.icon-new-ui-news,
body.category-magic-the-gathering-news .menu-level-1 li.icon-new-ui-news,
body.category-neformat .menu-level-1 li.icon-new-ui-news,
body.category-pixels-for-free .menu-level-1 li.icon-new-ui-news,
body.category-japanese-pixels .menu-level-1 li.icon-new-ui-news,
body.category-mc-pixel .menu-level-1 li.icon-new-ui-news,
body.category-pixel-dice  .menu-level-1 li.icon-new-ui-news,

body.home .menu-level-1 li.icon-new-ui-news,
body.tag-pikseli-rekomenduyut .menu-level-1 li.icon-new-ui-news,
body.category-news .menu-level-1 li.icon-new-ui-news,
body.category-mobile-games .menu-level-1 li.icon-new-ui-news,
body.category-multipixels-online .menu-level-1 li.icon-new-ui-news,
body.category-hardware .menu-level-1 li.icon-new-ui-news,
body.category-reviews .menu-level-1 li.icon-new-ui-news,
body.category-vpechatleniya .menu-level-1 li.icon-new-ui-news,
body.category-previews .menu-level-1 li.icon-new-ui-news,
body.category-editorials .menu-level-1 li.icon-new-ui-news,
body.category-interviews .menu-level-1 li.icon-new-ui-news,

body.tag-pikseli-rekomenduyut .menu-level-2 ul li.icon-new-ui-l2-rprec,
body.category-news .menu-level-2 ul li.icon-new-ui-l2-allnews,
body.home .menu-level-2 ul li.icon-new-ui-l2-allnews,
body.category-mobile-games .menu-level-2 ul li.icon-new-ui-l2-mobile,
body.category-multipixels-online .menu-level-2 ul li.icon-new-ui-l2-multipixels,
body.category-hardware .menu-level-2 ul li.icon-new-ui-l2-hardnews,
body.category-reviews .menu-level-2 ul li.icon-new-ui-l2-articles,
body.category-vpechatleniya .menu-level-2 ul li.icon-new-ui-l2-impressions,
body.category-previews .menu-level-2 ul li.icon-new-ui-l2-previews,
body.category-editorials .menu-level-2 ul li.icon-new-ui-l2-columns,
body.category-interviews .menu-level-2 ul li.icon-new-ui-l2-interviews {
box-shadow: -3px 0px 0px 0px #4BA6DA inset;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAAAAACMmsGiAAAAF0lEQVQIHWNSUZGRYfoJBEx///LyglkAVRoKZTBx84MAAAAASUVORK5CYII=');
}

body.category-reviews .menu-level-2 ul li.icon-new-ui-l2-articles>a[href*="reviews"]:before {
background-position: -31px -185px;
}

body.category-video .menu-level-1 li.icon-new-ui-videos > a,
body.category-riot-live-video .menu-level-1 li.icon-new-ui-videos > a
{
background-position: 7px -683px
}


body.category-early-pixels  .menu-level-1 li.icon-new-ui-news > a,
body.category-kickstarter-weekly .menu-level-1 li.icon-new-ui-news > a,
body.category-magic-the-gathering-news .menu-level-1 li.icon-new-ui-news > a,
body.category-neformat .menu-level-1 li.icon-new-ui-news > a,
body.category-pixels-for-free .menu-level-1 li.icon-new-ui-news > a,
body.category-japanese-pixels .menu-level-1 li.icon-new-ui-news > a,
body.category-mc-pixel .menu-level-1 li.icon-new-ui-news > a,
body.category-pixel-dice  .menu-level-1 li.icon-new-ui-news > a,

body.home .menu-level-1 li.icon-new-ui-news > a,
body.tag-pikseli-rekomenduyut .menu-level-1 li.icon-new-ui-news > a,
body.category-news .menu-level-1 li.icon-new-ui-news > a,
body.category-mobile-games .menu-level-1 li.icon-new-ui-news > a,
body.category-multipixels-online .menu-level-1 li.icon-new-ui-news > a,
body.category-hardware .menu-level-1 li.icon-new-ui-news > a,
body.category-reviews .menu-level-1 li.icon-new-ui-news > a,
body.category-vpechatleniya .menu-level-1 li.icon-new-ui-news > a,
body.category-previews .menu-level-1 li.icon-new-ui-news > a,
body.category-editorials .menu-level-1 li.icon-new-ui-news > a,
body.category-interviews .menu-level-1 li.icon-new-ui-news > a {
background-position: 7px -290px
}


body.category-previews .menu-level-2 ul li.icon-new-ui-l2-previews a:before {
    background-position: -25px -217px !important;
}

body .menu-level-2 ul li.icon-new-ui-l2-filter a,
body.category-video .menu-level-1 li.icon-new-ui-videos a,
body.category-video .menu-level-2 ul li.icon-new-ui-l2-video a,
body.category-riot-live-video .menu-level-1 li.icon-new-ui-videos a,
body.category-riot-live-video .menu-level-2 ul li.icon-new-ui-l2-riotlive a,

body.category-early-pixels  .menu-level-1 li.icon-new-ui-news a,
body.category-kickstarter-weekly .menu-level-1 li.icon-new-ui-news a,
body.category-magic-the-gathering-news .menu-level-1 li.icon-new-ui-news a,
body.category-neformat .menu-level-1 li.icon-new-ui-news a,
body.category-pixels-for-free .menu-level-1 li.icon-new-ui-news a,
body.category-japanese-pixels .menu-level-1 li.icon-new-ui-news a,
body.category-mc-pixel .menu-level-1 li.icon-new-ui-news a,
body.category-pixel-dice  .menu-level-1 li.icon-new-ui-news a,


body.home .menu-level-1 li.icon-new-ui-news a,
body.tag-pikseli-rekomenduyut .menu-level-1 li.icon-new-ui-news a,
body.category-news .menu-level-1 li.icon-new-ui-news a,
body.category-mobile-games .menu-level-1 li.icon-new-ui-news a,
body.category-multipixels-online .menu-level-1 li.icon-new-ui-news a,
body.category-hardware .menu-level-1 li.icon-new-ui-news a,
body.category-reviews .menu-level-1 li.icon-new-ui-news a,
body.category-vpechatleniya .menu-level-1 li.icon-new-ui-news a,
body.category-previews .menu-level-1 li.icon-new-ui-news a,
body.category-editorials .menu-level-1 li.icon-new-ui-news a,
body.category-interviews .menu-level-1 li.icon-new-ui-news a,

body.tag-pikseli-rekomenduyut .menu-level-2 ul li.icon-new-ui-l2-rprec a,
body.home .menu-level-2 ul li.icon-new-ui-l2-allnews a,
body.category-news .menu-level-2 ul li.icon-new-ui-l2-allnews a,
body.category-mobile-games .menu-level-2 ul li.icon-new-ui-l2-mobile a,
body.category-multipixels-online .menu-level-2 ul li.icon-new-ui-l2-multipixels a,
body.category-hardware .menu-level-2 ul li.icon-new-ui-l2-hardnews a,
body.category-reviews .menu-level-2 ul li.icon-new-ui-l2-articles a,
body.category-vpechatleniya .menu-level-2 ul li.icon-new-ui-l2-impressions a,
body.category-previews .menu-level-2 ul li.icon-new-ui-l2-previews a,
body.category-editorials .menu-level-2 ul li.icon-new-ui-l2-columns a,
body.category-interviews .menu-level-2 ul li.icon-new-ui-l2-interviews a {
color: #FFF;
text-shadow: none;
box-shadow: none;
text-decoration: none;
}


body .menu-level-2 ul li.icon-new-ui-l2-filter a:hover,
body.category-video .menu-level-1 li.icon-new-ui-videos a:hover,
body.category-video .menu-level-2 ul li.icon-new-ui-l2-video a:hover,
body.category-riot-live-video .menu-level-1 li.icon-new-ui-videos a:hover,
body.category-riot-live-video .menu-level-2 ul li.icon-new-ui-l2-riotlive a:hover,

body.category-early-pixels  .menu-level-1 li.icon-new-ui-news a:hover,
body.category-kickstarter-weekly .menu-level-1 li.icon-new-ui-news a:hover,
body.category-magic-the-gathering-news .menu-level-1 li.icon-new-ui-news a:hover,
body.category-neformat .menu-level-1 li.icon-new-ui-news a:hover,
body.category-pixels-for-free .menu-level-1 li.icon-new-ui-news a:hover,
body.category-japanese-pixels .menu-level-1 li.icon-new-ui-news a:hover,
body.category-mc-pixel .menu-level-1 li.icon-new-ui-news a:hover,
body.category-pixel-dice  .menu-level-1 li.icon-new-ui-news a:hover,

body.home .menu-level-1 li.icon-new-ui-news a:hover,
body.tag-pikseli-rekomenduyut .menu-level-1 li.icon-new-ui-news a:hover,
body.category-news .menu-level-1 li.icon-new-ui-news a:hover,
body.category-mobile-games .menu-level-1 li.icon-new-ui-news a:hover,
body.category-multipixels-online .menu-level-1 li.icon-new-ui-news a:hover,
body.category-hardware .menu-level-1 li.icon-new-ui-news a:hover,
body.category-reviews .menu-level-1 li.icon-new-ui-news a:hover,
body.category-vpechatleniya .menu-level-1 li.icon-new-ui-news a:hover,
body.category-previews .menu-level-1 li.icon-new-ui-news a:hover,
body.category-editorials .menu-level-1 li.icon-new-ui-news a:hover,
body.category-interviews .menu-level-1 li.icon-new-ui-news a:hover,

body.tag-pikseli-rekomenduyut .menu-level-2 ul li.icon-new-ui-l2-rprec a:hover,
body.category-news .menu-level-2 ul li.icon-new-ui-l2-allnews a:hover,
body.home .menu-level-2 ul li.icon-new-ui-l2-allnews a:hover,
body.category-mobile-games .menu-level-2 ul li.icon-new-ui-l2-mobile a:hover,
body.category-multipixels-online .menu-level-2 ul li.icon-new-ui-l2-multipixels a:hover,
body.category-hardware .menu-level-2 ul li.icon-new-ui-l2-hardnews a:hover,
body.category-reviews .menu-level-2 ul li.icon-new-ui-l2-articles a:hover,
body.category-vpechatleniya .menu-level-2 ul li.icon-new-ui-l2-impressions a:hover,
body.category-previews .menu-level-2 ul li.icon-new-ui-l2-previews a:hover,
body.category-editorials .menu-level-2 ul li.icon-new-ui-l2-columns a:hover,
body.category-interviews .menu-level-2 ul li.icon-new-ui-l2-interviews a:hover {
text-decoration: underline;
}




article.margin-fix {margin-top:50px !important;}

.cw-erpv-posts .cw-erpv-post p {
    line-height: 1.2em;
	font-size: 0.9rem;
}
#nav-above,
#nav-below {
box-shadow: none;
border-radius: 0;
background-color: transparent;
width: 96%;
}

.widget-title {
display:none;
}

.democracy .widget-title {
display: block;
}


.dropshadowboxes-drop-shadow {
box-shadow: 0px 0px 1px 1px #FFF inset, 1px 1px 3px rgba(0, 0, 0, 0.15);
}

#content nav a {
font-size: 20px;
font-weight: normal;
}

#disqus_thread {padding: 1.8%}

.rp-share-rp {font-size: 13px;right:10px;}

.rp-shares {
margin: 40px 1.8%;
height: 10px;
}


@media only screen
and (min-width : 640px)
and (max-width : 960px)
{
#secondary {display:block !important}
}
@media only screen
and (min-width : 961px)
and (max-width : 1199px)
{

#secondary {display:block !important}
}

@media screen and (max-width: 2560px)  {
.content .entry-content {font: 400 18px/1.625 Helvetica,Arial,sans-serif;}
.content h1.entry-title {font-size: 28px;}
}

@media screen and (max-width: 1920px)  {
.content .entry-content {font: 400 17px/1.625 Helvetica,Arial,sans-serif;}
.content h1.entry-title {font-size: 26px;}
  }

@media screen and (max-width: 1680px) {
.content .entry-content {font: 400 16px/1.625 Helvetica,Arial,sans-serif;}
.content h1.entry-title {font-size: 24px;}
}

@media screen and (max-width: 1440px) {
.content .entry-content {font: 400 15px/1.625 Helvetica,Arial,sans-serif;}
.content h1.entry-title {font-size: 24px;}
  }

@media screen and (max-width: 767px) {
.all-wrapper section.content {background: #efefef;}


  }
#upprev_box {z-index: 20 !important}

#at-whatsnext-dom {display:none}
.at4-whatsnext .at-whatsnext-content a.at4-logo {opacity:0.2}

#disqus_thread {max-width: 96.4%;}

@media (min--moz-device-pixel-ratio: 1.1),
       (-o-min-device-pixel-ratio: 1.1),
       (-webkit-min-device-pixel-ratio: 1.1),
       (min-device-pixel-ratio: 1.1),
       (min-resolution: 97dpi),
       (min-resolution: 1.1dppx) {
.rpp_placeholder_new:after {background-image: url(http://riotpixels.com/i/icon-new-play-button@2x.png);background-size: 139px 139px;}
.rpp_placeholder_new[href*="youtube"]:before {background-image: url(http://riotpixels.com/i/icon-video-youtube@2x.png);background-size: 90px 54px;}
.social-32-rss {background-image: url(http://riotpixels.com/i/icon-rss@2x.png);background-size: 32px 32px;}
.rp-share-rp:before {background-image: url(http://riotpixels.com/i/icon-support-rp@2x.png);background-size: 32px 32px;}
.rpp_icon_artificial,.rpp_placeholder_new[href*="riotpixels"]:before {background-image:url(http://riotpixels.com/i/riot_artificial@2x.png);background-size: 114px 37px;}
.rpp_icon_original {background-image:url(http://riotpixels.com/i/riot_original@2x.png);background-size: 87px 27px;}
.bar-logo.wp, .bar-logo.short.wp {
background-image: url(i/bar-logo-wp@2x.png) !important;
background-size: 97px 32px;
}
.content .by-author {background-image: url(http://static.riotpixels.com/i/sprite-scores@2x.png);background-size: 200px 141px;}
.tracker {background-image: url(/i/star-inactive@2x.png);background-size: 10px 10px;}
.tracker.tracked {background-image: url(/i/star-active@2x.png);background-size: 10px 10px;}

body.category-previews .menu-level-2 ul li.icon-new-ui-l2-previews a:before {
background-position: 0 -217px !important;
}

}

/* Новая кнопка трекера */

.tracker.tracker-button {
height: 36px;
width: 180px;
background-position: 12px center;
line-height: 37px;
padding: 0 20px 0 30px;
border: 1px solid #1982D1;
border-radius: 3px;
float: right;

position: absolute;
right: 0;
top: 0;
font-size: 17px;
}
.tracker.tracker-button:after {
content: "Следить за игрой";
position: absolute;
padding-right: 10px;
right: 0;
top: 0;
bottom: 0;
color: #1982D1;
}

.tracker.tracker-button.tracked {
background-color: #fef2b2;
border: 1px solid #e29500;

}
.tracker.tracker-button.tracked:after {
color: #e29500;
}
.tag-links {
 width: calc(100% - 200px); display: block; 
}
.entry-meta div {position:relative}

.new-rating-embedded {position: relative;display: block;clear: both;min-height:200px;}

.new-rating-embedded .user-score {margin: 5px 0 0 0;
  clear: both;
  float: left;
}
.rating-embedded-iframe
{
  float: right;
  width: 79%;
  max-width: 79%;
  overflow: hidden;
  height: 200px;
  position: absolute;
  top: 0;
}

.new-rating-embedded .user-opinions {
display: block;
width:120px;
text-align:center;
text-decoration: underline !important;
margin-top:5px;
clear:both;
float:left;
}

.calendar-archives.classiclight{position:relative;width:100%;background:#FFF}.calendar-archives.classiclight *{box-sizing:border-box!important}.calendar-archives.classiclight ul{margin:0;padding:0;list-style:none;display:list-item}.calendar-archives.classiclight a{text-decoration:none}.calendar-archives.classiclight .archives-years{position:relative;overflow:hidden}.calendar-archives.classiclight .calendar-navigation{position:relative;width:100%;height:30px;background:#3b82f6}.calendar-archives.classiclight .calendar-navigation a,.calendar-archives.classiclight .calendar-navigation ul,.calendar-archives.classiclight .calendar-navigation div,.calendar-archives.classiclight .calendar-navigation li{line-height:30px}.calendar-archives.classiclight .calendar-navigation .prev-year,.calendar-archives.classiclight .calendar-navigation .next-year{display:block;position:absolute;width:30px;height:30px;font-size:18px;text-align:center;color:#FFF}.calendar-archives.classiclight .calendar-navigation .prev-year:hover,.calendar-archives.classiclight .calendar-navigation .next-year:hover{background:#2757a1}.calendar-archives.classiclight .calendar-navigation .prev-year.disabled,.calendar-archives.classiclight .calendar-navigation .next-year.disabled{opacity:.4;cursor:default}.calendar-archives.classiclight .calendar-navigation .prev-year.disabled:hover,.calendar-archives.classiclight .calendar-navigation .next-year.disabled:hover{background:0}.calendar-archives.classiclight .calendar-navigation .prev-year{left:0;border-right:1px #2757a1 solid}.calendar-archives.classiclight .calendar-navigation .next-year{right:0;border-left:1px #2757a1 solid}.calendar-archives.classiclight .calendar-navigation .menu-container{position:absolute;width:100px;left:50%;margin-left:-50px;text-align:center;font-size:13px}.calendar-archives.classiclight .calendar-navigation .menu-container.months{width:160px;margin-left:-80px;text-transform:capitalize}.calendar-archives.classiclight .calendar-navigation .menu-container:hover{background:#2757a1}.calendar-archives.classiclight .calendar-navigation .menu-container a.title{display:block;width:100%;color:#FFF}.calendar-archives.classiclight .calendar-navigation .menu-container .arrow-down{color:#fff;position:absolute;width:20px;height:30px;right:0;top:0;cursor:pointer;font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif}.calendar-archives.classiclight .calendar-navigation .menu-container .arrow-down:hover{background:#86cae9;border-left:1px solid #3b82f6}.calendar-archives.classiclight .calendar-navigation .menu-container .menu{position:absolute;overflow:hidden;display:none;z-index:99;top:0;width:100%;background:#3b82f6}.calendar-archives.classiclight .calendar-navigation .menu-container .menu a{display:block;color:#FFF}.calendar-archives.classiclight .calendar-navigation .menu-container .menu a:hover{background:#2757a1;cursor:pointer}.calendar-archives.classiclight .calendar-navigation .menu-container .menu a.selected{color:#fff}.calendar-archives.classiclight .calendar-navigation .menu-container .menu a.selected:hover{background:#3b82f6;cursor:default}.calendar-archives.classiclight .year{position:absolute;top:0;left:0;margin-left:-100%;width:100%;z-index:0;background:#FFF}.calendar-archives.classiclight .year .year-link{display:none}.calendar-archives.classiclight .year.last{position:relative}.calendar-archives.classiclight .year.current{margin-left:0;z-index:1}.calendar-archives.classiclight .month,.calendar-archives.classiclight .day{float:left;overflow:hidden;display:block;position:relative;border-right:1px #fff solid;border-bottom:1px #fff solid;color:#ccc;text-align:center}.calendar-archives.classiclight .month.has-posts a,.calendar-archives.classiclight .day.has-posts a{display:block;width:100%;height:100%;color:#3b82f6}.calendar-archives.classiclight .month.has-posts a:hover,.calendar-archives.classiclight .day.has-posts a:hover{background:#f0f0f0}.calendar-archives.classiclight .month.last,.calendar-archives.classiclight .day.last{margin-right:0!important}.calendar-archives.classiclight .month{width:25%;height:50px}.calendar-archives.classiclight .month .month-name{text-transform:capitalize;font-size:16px;font-weight:400;display:block;padding:6px 0 4px}.calendar-archives.classiclight .month .postcount{display:block}.calendar-archives.classiclight .month .postcount .count-text{font-size:9px}.calendar-archives.classiclight .day{text-align:center;width:14.285%!important;line-height:100%;padding:5px 0}.calendar-archives.classiclight .day.has-posts{padding:0;font-weight:600}.calendar-archives.classiclight .day.has-posts a{padding:5px 0!important;text-decoration:none}.calendar-archives.classiclight .day.noday{background:none!important;box-shadow:none;border:0}.calendar-archives.classiclight .day.weekday{display:inline-block;text-transform:uppercase;color:#333;font-size:85%;border:0}.calendar-archives.classiclight .week-row{margin:0;padding:0;overflow:hidden}.calendar-archives.classiclight .week-row.weekdays{background-color:#e6e6e6}

.calendar-archives.classiclight .calendar-navigation .menu-container .menu {height:auto !important}


.calendar-archives .cal-nav {
  background-color: rgba(0,0,0,0.05);
}

.calendar-archives .cal-nav .prev-year, .calendar-archives .cal-nav .next-year,
.calendar-archives .cal-nav .year-nav a.year-title,
.calendar-archives .cal-nav .year-nav .arrow-down {
  color: #999;
  text-decoration: none;
}
.calendar-archives .cal-nav .year-nav a.year-title {text-decoration: underline;}

.calendar-archives .archives-years .year .month {
    background-color: #ADABAB;
}

.calendar-archives .cal-nav .year-nav:hover {
    background-color: #4ba6da;
}

.calendar-archives .cal-nav .year-nav .arrow-down:hover,
.calendar-archives .cal-nav .year-nav:hover a {
    color: #fff;
}

.widget_democracy .dem-votes-txt, .dem-percent-txt {display:none}

.widget.widget_totalpoll, .widget.widget_latest-totalpoll {padding:10px}
.widget.widget_totalpoll .totalpoll-question, .widget.widget_latest-totalpoll .totalpoll-question {color:#454b4f}

.yt-embed-thumbnail {height: 100% !important;background-size: 100% !important;}